---
global:
  scrape_interval: 60s
  evaluation_interval: 60s
  external_labels:
    monitor: 'homelab'
rule_files:
scrape_configs:
  - job_name: 'node-exporter'
    static_configs:
      - targets: ['mon_node-exporter:9100']

  - job_name: 'cadvisor'
    static_configs:
      - targets: ['mon_cadvisor:8080']

  - job_name: 'fritzbox_exporter'
    static_configs:
      - targets: ['192.168.1.100:9042']
